#funnel {
  background: #000;
  font-family: 'Roboto Condensed';
  color: #fff;
}

@media (min-width:1200px) {
  #funnel .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1240px;
  }
}

#funnel .logo {
  width: clamp(120px, 18vw, 170px);
  aspect-ratio: 194 / 252;
}

#funnel .svg-drop-shadow {
  filter: drop-shadow(0px 0px 2px rgba(0,0,0,1)) drop-shadow(0px 0px 1.5px rgba(0,0,0,1));
}

/* Funnel Text Styling */

#funnel .staricon {
  width: clamp(30px, 8vw, 55px);
  aspect-ratio: 20 / 19;
  margin: .5vw 4px 1vw 4px;
}

#funnel p {
  font-family: 'Roboto Condensed';
  font-size: 18px;
}

@media (min-width: 1200px) {
  #funnel p {
    font-size: 20px;
  }
}

#funnel .text-red {
  color: #ff0000;
}

#funnel .text-drop-shadow {
  text-shadow: .5px .5px 2px rgba(0,0,0,0.5);
}

#funnel .bg-funnel-footer {
  background: #191919;
}

#funnel .bg-info-section {
  background: #1e1e1e;
}

#funnel .bg-funnel-footer p {
  font-size: 17px;
}

#funnel h1 {
  text-shadow: .5px .5px 1px #000;
  font-size: calc(6px + 7vw);
}

@media (min-width: 576px) {
  #funnel h1 {
    font-size: calc(16px + 4.5vw);
  }
}

@media (min-width: 768px) {
  #funnel h1 {
    font-size: calc(28px + 4vw);
  }
}

@media (min-width: 992px) {
  #funnel h1 {
    font-size: calc(58px + 1vw);
  }
}

@media (min-width: 1200px) {
  #funnel h1 {
    font-size: 70px;
  }
}

#funnel .offer-text-sub {
  font-size: calc(7px + 3.5vw);
  line-height: 1.3;
  text-shadow: 1px 1px 2px #000, -1px -1px 2px #000;
}

#funnel .urgency-text {
  font-size: calc(15px + 4vw);
  line-height: 1.3;
  text-shadow: 1px 1px 2px #000, -1px -1px 2px #000;
}

@media (min-width: 768px) {
  #funnel .urgency-text {
    font-size: 46px;
  }
}

@media (min-width: 576px) {
  #funnel .offer-text-sub {
    font-size: calc(25px + 1vw);
  }
}

@media (min-width: 1200px) {
  #funnel .offer-text-sub {
    font-size: 42px;
  }
}

#funnel .class-text {
  font-size: clamp(19px, 4.5vw, 30px);
}

#funnel .priv-text {
  color: #f26f25;
  font-size: 16px;
  line-height: 1.4;
  -webkit-hyphens: none !important;
  -moz-hyphens: none !important;
  -ms-hyphens: none !important;
  hyphens: none !important;
}

#funnel .signature {
  font-family: 'Nothing You Could Do';
  font-size: clamp(24px, 4vw, 30px);
  font-weight: 300;
}

#funnel .signature-title {
  font-family: 'Nothing You Could Do';
  font-size: clamp(20px, 4vw, 26px);
  font-weight: 300;
}

/* Funnel Background Styling */

#funnel .bg-header {
  background: #000;
  background-image: url(../../assets/img/fb-funnel-bg.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

/* Funnel Get Started Button Styling */

#funnel .btn-danger {
  transition: background .3s ease-in-out;
}

#funnel .signup {
  font-size: 28px;
  line-height: 1.2;
  font-weight: bold;
  padding: 10px 20px;
  text-shadow: 1px 1px 1px #000;
}

@media (min-width: 576px) {
  #funnel .signup {
    font-size: 34px;
    line-height: 1.2;
    padding: 12px 26px;
  }
}

#funnel .get-started-icon {
  height: 23px;
  width: 16px;
  margin-bottom: 7px;
}

@media (min-width: 576px) {
  #funnel .get-started-icon {
    height: 26px;
    width: 18px;
    margin-bottom: 6px;
  }
}

@media (min-width: 768px) {
  #funnel .get-started-icon {
    height: 28px;
    width: 23px;
    margin-bottom: 8px;
  }
}

/* Funnel Scheduler Buttons */

@media (min-width: 576px) {
  #funnel .bg-classes {
    border-radius: 5px;
  }
}

#funnel .bg-classes {
  background: rgba(255,255,255,0.25);
  border-radius: 0px;
}

#funnel .bg-classes-but {
  max-width: 350px;
}

@media (min-width: 576px) {
  #funnel .bg-classes-but {
    max-width: 100%;
  }
}

#funnel .class-buttons {
  width: 100%;
  text-shadow: .5px .5px 2px rgba(0,0,0,0.5);
}

/* Funnel Modal Styling */

#funnel .modal-dialog {
  position: relative;
  padding-top: 28px;
}

#funnelmodal .modal-header {
  padding: 10px;
}

#funnelmodal p {
  font-size: 17px;
}

@media (min-width: 576px) {
  #funnelmodal p {
    font-size: 18px;
  }
}

#funnelmodal .modal-header h3 {
  color: #bc0000;
  font-size: 28px;
  line-height: 1.2;
  text-shadow: none;
}

@media (min-width: 576px) {
  #funnelmodal .modal-header h3 {
    font-size: 40px;
    line-height: 1.1;
  }
}

#funnel .btn-close-wrapper {
  position: absolute;
  top: -27px;
  right: 5px;
  height: 28px;
  width: 65px;
  background: #fff;
  border-radius: 4px 4px 0 0;
  text-shadow: none;
}

#funnel .btn-close-text {
  position: relative;
  margin-right: 0px;
  font-weight: 700;
  font-size: 15px;
  opacity: .7;
  top: 4px;
}

#funnel .btn-close-text:hover {
  box-shadow: none;
  opacity: 1;
}

/* Funnel Footer */

#funnel .bg-info-section {
  background: #1e0000;
}

#funnel .bg-funnel-footer {
  background: #140000;
}

/* Funnel Spark Form Styling */

#funnel .get-started-fields {
  width: 100%;
  margin: 10px auto;
  display: block;
  border: none;
  border-radius: 3px;
  margin-bottom: 15px;
  padding: 8px;
  background: #eee;
  border: 0;
  border: 1px solid transparent;
  box-shadow: inset 0 2px 3px rgb(0 0 0 / 10%);
}

#funnel .get-started {
  display: block;
  color: #fff;
  padding: 8px 20px;
  background-color: #b40000;
  font-weight: 700;
  font-size: 28px;
  line-height: 1.3;
  border: none;
  border-radius: 40px;
  transition: all .3s;
  margin: 0 auto;
  margin-top: 3px;
  margin-bottom: 12px;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

@media (min-width: 576px) {
  #funnel .get-started {
    font-size: 32px;
  }
}

#funnel .get-started:hover {
  background-color: #ff0000;
  transition: all .3s;
}

#funnel .opt-in {
  color: #000;
  font-size: 15px;
  line-height: 1.3;
  text-align: justify;
  margin: 0 6px;
}

#funnel .opt-in input[type="checkbox"] {
  display: inline-block !important;
  vertical-align: top;
}

/* Clock Styling */

#clockdiv {
  font-family: arial, sans-serif;
  color: #fff;
  gap: 10px;
  font-weight: 400;
  text-align: center;
  font-size: 30px;
  margin-bottom: 20px;
}

#clockdiv > div {
  padding: 10px 5px 5px 5px;
  border-radius: 5px;
  background: rgba(43,52,90,0.6);
  width: 80px;
}

#clockdiv div > span {
  padding: 10px 15px;
  border-radius: 30px;
  background: #0077e2;
  display: inline-block;
  font-weight: 600;
}

#clockdiv .smalltext {
  padding-top: 5px;
  font-size: 16px;
}

